/*
 * 作成日: 2005/02/14
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.tools.xmo;

import jp.co.ntt.lms.xmo.MessageData;

/**
 * @author Administrator
 *
 * TODO この生成された型コメントのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class MessageDataConst extends MessageData {
	
	/**
	 * @return ERR_TYPE を戻します。
	 */
	public static String getERR_TYPE() {
		return MessageData.ERR_TYPE;
	}
	/**
	 * @return INFO_TYPE を戻します。
	 */
	public static String getINFO_TYPE() {
		return MessageData.INFO_TYPE;
	}
	/**
	 * @return WAR_TYPE を戻します。
	 */
	public static String getWAR_TYPE() {
		return MessageData.WAR_TYPE;
	}
}
